Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000309bareos-core[All Projects] Generalpublic2014-06-06 09:452015-01-26 15:48
Reporterpstorz 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows 7OSWindowsOS Version7
Product Version13.2.3 
Target VersionFixed in Version14.2.2 
Summary0000309: Create individual icons for different programs
DescriptionNow all programs on windows have the same embedded icon.
It would be better if we had individual icons so that it is easy to differentiate one program from the other.

TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0001220)
pstorz (administrator)
2015-01-26 15:46

We do have new icons now for the different programs.

- Issue History
Date Modified Username Field Change
2014-06-06 09:45 pstorz New Issue
2014-07-16 16:07 mvwieringen Changeset attached => bareos bareos-13.2 fc46f30c
2014-07-16 16:07 mvwieringen Note Added: 0000929
2014-07-16 16:07 mvwieringen Assigned To => mvwieringen
2014-07-16 16:07 mvwieringen Status new => resolved
2014-07-16 16:07 mvwieringen Resolution open => fixed
2014-07-16 16:10 mvwieringen Changeset removed bareos bareos-13.2 fc46f30c =>
2014-07-16 16:14 mvwieringen adm Note Deleted: 0000929
2014-07-16 16:16 mvwieringen adm Assigned To mvwieringen => pstorz
2014-07-16 16:16 mvwieringen adm Status resolved => acknowledged
2015-01-26 15:46 pstorz Note Added: 0001220
2015-01-26 15:46 pstorz Status acknowledged => closed
2015-01-26 15:46 pstorz Fixed in Version => 14.2.2
2015-01-26 15:48 pstorz Assigned To pstorz =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker